Skip to main content
GET
/
api
/
OrganizationGroup
/
{organizationGroupId}
/
contacts
Get the Contacts in an Organization Group
curl --request GET \
  --url https://api.virtuoussoftware.com/api/OrganizationGroup/{organizationGroupId}/contacts \
  --header 'Authorization: Bearer <token>'
{
  "list": [
    {
      "organizationGroupId": "<integer>",
      "organizationGroupUrl": "<string>",
      "organizationId": "<integer>",
      "organizationName": "<string>",
      "organizationGroupName": "<string>",
      "organizationGroupLocation": "<string>",
      "organizationGroupDescription": "<string>",
      "contactId": "<integer>",
      "contactName": "<string>",
      "contactUrl": "<string>"
    },
    {
      "organizationGroupId": "<integer>",
      "organizationGroupUrl": "<string>",
      "organizationId": "<integer>",
      "organizationName": "<string>",
      "organizationGroupName": "<string>",
      "organizationGroupLocation": "<string>",
      "organizationGroupDescription": "<string>",
      "contactId": "<integer>",
      "contactName": "<string>",
      "contactUrl": "<string>"
    }
  ],
  "total": "<integer>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationGroupId
string
required

(Required) The organization group identifier.

Query Parameters

skip
string

The number of records to skip. Default = 0.

take
string

The number of records to take. Default = 10.

Response

200 - application/json

OK

list
object[]
total
string
Last modified on June 5, 2026